import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import VSpinner from '@molecules/VSpinner/VSpinner.vue';

describe('VSpinner', () => {
  test('VSpinner mounted', () => {
    const wrapper = mount(VSpinner)
    expect(wrapper.exists()).toBe(true)
  })
})